html {
  font-size: 16px;
  color: #2e2e2e;
}

body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  font-size: 1em;
  box-sizing: border-box;
}

input {
  -webkit-appearance: none;
}

button {
  border: none;
}

a {
  color: #898884;
  outline: 3px solid transparent;
  border: 1px solid transparent;
  text-decoration: none;
}

a:hover {
  color: #232220;
}
